.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-3462c253-2a84-7802-0fb7-25b87f65ed2e {
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-4aba5687-a1a4-2f3f-c50c-90aa1cc19443 {
height: 0px !important;
}
.lfr-layout-structure-item-afb5b158-bed1-f78e-0e8b-34d57ea59d5a {
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-40266371-4f72-3b8a-8293-721c8bdf6fb9 {
padding-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-93e3ea63-62af-55b6-0d67-717d10b33395 {
margin-bottom: -10px !important;
}
.lfr-layout-structure-item-405f192d-3d4d-a295-604c-aa807d78e054 {
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-57f34972-1476-88ec-4c30-4da1374f25c9 {
a{
text-decoration: underline;
}
}.lfr-layout-structure-item-0e2897f6-9c5c-07dc-62a4-ecf12c56d1b4 {
margin-bottom: var(--spacer-10,10rem) !important;
margin-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-72858c4d-6cb7-e1a7-78e1-82dfbc3b9533 {
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-09445195-8672-b5f4-b616-3100f90a6faf {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-11a5a2b1-eb43-a809-eeeb-9f4be2acaba1 {
background-color: var(--butterfly-blue) !important;
}
